PETSc version 3.15.5
Fix/Edit manual page

# DMPlexGetMaxProjectionHeight

Get the maximum height (w.r.t. DAG) of mesh points used to evaluate dual bases in DMPlexProjectXXXLocal() functions.

### Synopsis

    #include "petscdmplex.h"
    PetscErrorCode DMPlexGetMaxProjectionHeight(DM dm, PetscInt *height)

### Input Parameters

| dm | - the DMPlex object

### Output Parameters

| height | - the maximum projection height

### See Also

DMPlexSetMaxProjectionHeight(), DMProjectFunctionLocal(), DMProjectFunctionLabelLocal()

### Level

intermediate

### Location

src/dm/impls/plex/plexfem.c
Index of all DMPLEX routines
Table of Contents for all manual pages
Index of all manual pages